                              python-nbxmpp
                  http://dev.gajim.org/gajim/python-nbxmpp

 The goal of this python library is to provide a way for python applications
to use Jabber/XMPP networks in a non-blocking way. This library is initialy a
fork of xmpppy one, but using non-blocking sockets.

  Installation

Simply run 'python setup.py install' as root

   Usage

You have to 'import nbxmpp' in your program. Then look at examples in the doc
folder.

2012-05-08       Yann Leboulanger
